Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 10:04:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nowsheen abidi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nowsheen abidi Bot:  Hi Nowsheen Abidi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569025735            01:46 PM, 01st Jun                   Fatma                   H Nowsheen i, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:47 PM, 01st Jun                     nowsheen abidi                    Hi Fatima           01:47 PM, 01st Jun                     nowsheen abidi                    I placed order on.21st may           01:47 PM, 01st Jun                     nowsheen abidi                    I want to return  2 items           01:47 PM, 01st Jun                     nowsheen abidi                    9662912919 this is the order number           01:48 PM, 01st Jun                     nowsheen abidi                    Hello           01:49 PM, 01st Jun                   Fatma                   One minute please           01:49 PM, 01st Jun                   Fatma                   In the meantime, an exchange is not available at www.shoemartstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (shoemartstores) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (shoemartstores) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:50 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:50 PM, 01st Jun                     nowsheen abidi                    9662912919           01:52 PM, 01st Jun                     nowsheen abidi                    This is mu order number           01:52 PM, 01st Jun                     nowsheen abidi                    I will send u details of items i want to return           01:52 PM, 01st Jun                     nowsheen abidi                    Can u plz make return request           01:52 PM, 01st Jun                   Fatma                   Yes sure.           01:53 PM, 01st Jun                   Fatma                   Share the items name as in the order and i will assist you.           01:54 PM, 01st Jun                     nowsheen abidi                             01:55 PM, 01st Jun                     nowsheen abidi                    These 2           01:55 PM, 01st Jun                   Fatma                   One minute please .           01:55 PM, 01st Jun                   Fatma                   The return request has been created successfully           01:56 PM, 01st Jun                   Fatma                   Here is the return tracking number : RP060121002201           01:57 PM, 01st Jun                   Fatma                   please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection           01:57 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:57 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653696